.sharing_buttons {
	margin-top: 1.25em;
	margin-bottom: 0.625em;
}

.sharing_buttons div {
	text-align: center;
}

.sharing_buttons a {
	background-repeat: no-repeat;
	background-position: 0 -19px;
	background-size: 19px 38px;
	-moz-background-size: 19px 38px;
	display: inline-block;
	width: 19px;
	height: 19px;
}

.sharing_buttons a:hover, .sharing_buttons a:active {
	background-position: 0 -19px;
}

.sharing_buttons a span {
	display: none;
}
